<!-- // Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers -->
<!-- // See the COPYRIGHT file at the top-level directory of this distribution -->

<!-- // Abelujo is free software: you can redistribute it and/or modify -->
<!-- // it under the terms of the GNU Affero General Public License as published by -->
<!-- // the Free Software Foundation, either version 3 of the License, or -->
<!-- // (at your option) any later version. -->

<!-- // Abelujo is distributed in the hope that it will be useful, -->
<!-- // but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- // GNU Affero General Public License for more details. -->

<!-- // You should have received a copy of the GNU Affero General Public License -->
<!-- // along with Abelujo.  If not, see <http://www.gnu.org/licenses/>. -->

{% extends "base.html" %}

{% block content %}

{% load i18n %}
{% load bootstrap3 %}
{% bootstrap_css %}

<div>

  <ul>
    {% for file in files %}
    <li>
      <a href="download/{{ file }}"> {{ file }} </a>
    </li>
    {% endfor %}
  </ul>
</div>

{% endblock content %}
